Exchange Server 2019系统要求

2023-05-19 18:52
4

安装 Exchange Server 2019 之前,建议先查看本主题,确保网络、硬件、软件、客户端和其他元素满足 Exchange 2019 的要求。 此外,请确保了解 Exchange 2019 和早期版本的 Exchange 支持的共存方案。

若要实际安装 Exchange 2019,请参阅部署 Exchange 的新安装。

Exchange 2019 支持的共存方案

下表介绍了 Exchange 2019 与 Exchange 早期版本之间受支持的共存方案:

Exchange 版本Exchange 2019 组织共存
Exchange 2010 和早期版本不支持
Exchange 2013与组织中所有 Exchange 2013 服务器(包括边缘传输服务器)上的 Exchange 2013 累积更新 21 (CU21) 或更高版本一起受到支持。
Exchange 2016与组织中所有 Exchange 2016 服务器(包括边缘传输服务器)上的 Exchange 2016 CU11 或更高版本一起受到支持。
Exchange 2013 和 Exchange 2016 的混合组织如果组织中的所有 Exchange 2013 和 Exchange 2016 服务器都满足此表中之前所述的要求,则受到支持。

Exchange 2019 支持的混合部署方案

Exchange 2019 支持与已升级到 Microsoft 365 或Office 365最新版本的 Microsoft 365 或 Office 365 组织的混合部署。 有关特定混合部署的详细信息,请参阅 混合部署先决条件。

Exchange 2019 的网络和目录服务器要求

下表介绍了对 Exchange 2019 组织中网络和目录服务器的要求:

组件要求
域控制器林中的所有域控制器都需要运行 Windows Server 的以下版本之一:
  • Windows Server 20221 Standard 或 Datacenter

  • Windows Server 2019 Standard 或 Datacenter

  • Windows Server 2016 Standard 或 Datacenter

  • Windows Server 2012 R2 Standard 或 Datacenter

Active Directory 林Active Directory 林的功能级别为 Windows Server 2012 R2 或更高版本。
Active Directory 站点安装Exchange Server的 Active Directory 站点必须至少包含一个也是全局编录服务器的可写域控制器,否则安装将失败。 此外,无法安装 Exchange 服务器,然后从 Active Directory 站点中删除域控制器。
DNS 命名空间Exchange 2019 支持以下 DNS 命名空间:
  • 连续命名空间

  • 分离命名空间

  • 单标签域

  • 不连续命名空间

有关 Exchange 支持的 DNS 命名空间的详细信息,请参阅 KB2269838。

IPv6仅当 Exchange 服务器上还安装并启用了 IPv4 时,Exchange 2013 及更高版本才支持 IPv6。

如果在此配置中部署 Exchange,并且网络支持 IPv4 和 IPv6,则所有 Exchange 服务器都可以向使用 IPv6 地址的设备、服务器和客户端发送数据以及接收数据。 有关详细信息,请参阅 IPv6 Support in Exchange 2013。

1 Exchange Server 2019 CU12 (2022H1) 引入了对 Windows Server 2022 Active Directory 服务器的支持。

Exchange 2019 的目录服务器体系结构

具有 64 位版本 Windows Server 的 64 位硬件上的 Active Directory 域控制器将提升 Exchange 2019的目录服务性能。

在目录服务器上安装 Exchange 2019

出于安全和性能原因,不建议在 Active Directory 目录服务器上安装 Exchange 2019。 仅在成员服务器上安装 Exchange 2019。

若要详细了解在目录服务器上安装 Exchange 时会遇到的问题,请参阅不建议在域控制器上安装 Exchange [WarningInstallExchangeRolesOnDomainController]。 安装 Exchange 后,不支持将服务器角色从成员服务器更改为目录服务器,反之亦然。

Exchange 2019 的硬件要求

有关在虚拟化环境中部署 Exchange 的信息,请参阅 Exchange Server 虚拟化。

组件要求备注
处理器以下类型的 64 位处理器中的任何一种:
  • 支持 Intel 64 位体系结构(原名为 Intel EM64T)的 Intel 处理器。

  • 支持 AMD64 平台的 AMD 处理器。

注意:

  • Intel Itanium IA64 处理器不受支持。

  • 建议物理计算机最多支持 2 个处理器插槽。

有关支持的操作系统,请参阅本主题后面的 Exchange 2019 支持的操作系统一节。
内存因 Exchange 服务器角色而有所不同:
  • 邮箱: 建议至少 128 GB

  • 边缘传输: 建议至少 64 GB。

Exchange 2019 支持大容量内存(最高 256GB)。
页面文件大小将页面文件的最小值和最大值设置为相同的大小:已安装内存的 25%。
磁盘空间
  • 将要安装 Exchange 的驱动器上至少有 30 GB 的可用空间。

  • 系统驱动器上至少有 200 MB 的可用空间。

  • 包含消息队列数据库的驱动器上至少有 500 MB 的可用空间。

屏幕分辨率1024 x 768 像素 (XGA) 或更高
文件系统NTFS:包含以下类型文件的分区需要 NTFS:
  • 系统分区。

  • Exchange 二进制文件。

  • Exchange 诊断日志记录生成的文件。

  • 传输数据库文件(例如,邮件队列数据库)。

ReFS: 在包含以下 Exchange 文件类型的分区中受支持:

  • 邮箱数据库。

  • 事务日志。

Exchange 2019 支持的操作系统

Exchange 组件要求
邮箱和边缘传输服务器角色
  • Windows Server 20221 Standard 或 Datacenter

  • Windows Server 2019 Standard 或 Datacenter

管理工具以下 Windows 版本之一:
  • Windows Server 20221 Standard 或 Datacenter

  • Windows Server 2019 Standard 或 Datacenter

  • 64 位版本的 Windows 10

1 Exchange Server 2019 CU12 (2022H1) 引入了对 Windows Server 2022 的支持。

备注

  • 完全支持并建议在运行 Windows Server Core 的计算机上安装 Exchange 2019。 不再需要桌面体验功能。

  • 不支持在运行 Nano Server 的计算机上安装 Exchange 2019。

Exchange 2019 服务器支持的 Powershell 版本

Exchange 2019 服务器支持安装 Exchange 的 Windows Server 版本中包含的 PowerShell 版本。 不要在 Exchange 服务器上安装 WMF 或 PowerShell 的独立下载。

在 Exchange 2019 服务器上安装其他软件

我们不支持在 Exchange 服务器上安装 Office 客户端或 Office 服务器软件,例如 SharePoint Server、Skype for Business Server、Office Online Server 或 Project Server。 要在 Exchange 2019 服务器上安装的其他软件需要设计为与 Exchange Server 运行在同一台计算机上。

Exchange 2019 支持的 .NET Framework 版本

强烈建议使用你正在安装的 Exchange 版本所支持的 .NET Framework 的最新版本。

重要

  • 任何 Exchange 2019 版本都不支持下表中未列出的.NET Framework版本。 其中包括 .NET Framework 的次要版本和修补级别的版本。

Exchange 2019 版本.NET框架4.8.NET Framework 4.7.2
CU4 到 CU13支持
CU2、CU3支持支持
RTM、CU1
支持

Exchange 2019 支持的客户端(提供最新更新)

  • Microsoft 365 企业应用版

  • Outlook 2021

  • Outlook 2019

  • Outlook 2016

  • Outlook 2013

  • 适用于 Office 365 的 Outlook for Mac

  • Outlook 2016 for Mac

重要

需要 KB3140245 来应用注册表项,才能为 Windows 7 启用 TLS 1.1 & 1.2 支持。 否则 Outlook 2013 和 2016 将无法在 Windows 7 上运行。

Lync/Skype For Business Server 与 Exchange 2019 的集成

如果要将 Lync 状态和即时消息与 Exchange Server 集成,需要 Lync Server 2013 累积更新 10 或更高版本。 如果要将 Skype for Business 状态和即时消息与 Exchange Server 集成,需要 Skype for Business Server 累积更新 7 或更高版本。

Exchange 第三方客户端

Exchange Server 提供了几种众所周知的协议,并发布了第三方供应商通常为其编写客户端的 API。

对于由第三方开发人员创建的客户端的整体适用性、匹配性、兼容性或安全性,Microsoft 不作任何明示或暗示的担保。

如果要使用利用我们的协议或 API 的第三方客户端,我们建议在企业工作区中部署客户端之前,彻底审查和测试所有注意事项(功能、安全性、维护、管理等)。 我们还建议确保第三方供应商提供适当的企业支持协议 (ESA)。


昵称:
内容:
验证码:
提交评论
评论一下